Modif Jovena 06/07-20- mail du 10/07/2020 19:22

09/07/2020 06:33 PM - Lucy Admin

Status: Fermé Start date: 09/07/2020

Priority: Normal Due date: 09/08/2020

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.12 hour

Description

heure_operation = '12:36:21' WHERE

REF_TRANSACTION = '202018940015102112372101'

heure_operation = '13:06:42.000' WHERE

REF_TRANSACTION = '202018940000802213074201 '

heure_operation = '14:05:07' WHERE

REF_TRANSACTION = '202018940016602114060701 '

heure_operation = '15:53:03' WHERE

REF_TRANSACTION = '202018940015732115540301 '

heure_operation = '13:32:46' WHERE

History

#1 - 09/08/2020 09:43 AM - Mamy Falimanana ANDRIAMITANTSOA

Lucy Admin wrote:

heure_operation = '12:36:21' WHERE

REF_TRANSACTION = '202018940015102112372101'

heure_operation = '13:06:42.000' WHERE

REF_TRANSACTION = '202018940000802213074201 '

heure_operation = '14:05:07' WHERE

REF_TRANSACTION = '202018940016602114060701 '

heure_operation = '15:53:03' WHERE

REF_TRANSACTION = '202018940015732115540301 '

heure_operation = '13:32:46' WHERE

 

Bonjour,

Quelle est le critère de la dernière ligne stp ?
#2 - 09/08/2020 09:47 AM - Mamy Falimanana ANDRIAMITANTSOA

- File aucun_resultat.jpg added

Sinon aucune transaction correspond à ces REF_TRANSACTION dans la BDD Jovena.

#3 - 09/08/2020 10:04 AM - Lucy Admin

- Status changed from Nouveau to Actif

OPTION :

heure_operation = '12:36:21' WHERE

REF_TRANSACTION = '202018940015102112372101'

heure_operation = '13:06:42.000' WHERE

REF_TRANSACTION = '202018940000802213074201 '

heure_operation = '14:05:07' WHERE

REF_TRANSACTION = '202018940016602114060701 '

heure_operation = '15:53:03' WHERE

REF_TRANSACTION = '202018940015732115540301 '

heure_operation = '13:32:46' WHERE

REF_TRANSACTION = '202018940000032013334601 '

#4 - 09/11/2020 10:01 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

- % Done changed from 0 to 100

#5 - 09/29/2020 12:26 PM - Lucy Admin

- Status changed from Résolu to Fermé

Files

aucun_resultat.jpg 164 KB 09/08/2020 Mamy Falimanana ANDRIAMITANTSOA
